html, body { width: 100%; height: 100%; font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; background-color:#eef2f9; }
a, img { -webkit-touch-callout: none; } /* 禁止长按链接与图片弹出菜单 */
h1, h2, h3, h4, h5, h6, p, br, form, input, button, textarea, select, fieldset, legend, blockquote, ul, ol, li, dl, dt, dd, pre, table, caption, tr, td, th, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, audio, video { display: block; }
body { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; overflow-x: hidden; -webkit-overflow-scrolling: touch; position: relative; min-width: 100%; font-size:14px;}
body{ color:#777777;}
a:link,a:visited{ color:#000000; text-decoration:none}
a:hover{ color:#d5161d;}
.clear{ clear:both}
* { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; outline: none; margin:0; padding:0; font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; }
ul,li{ list-style:none;}
.no{ display:none}
img{ max-width:100%; vertical-align:middle}
form{ margin:0; padding:0;}
/* 对齐方式 */
.box{ display:none}
.ta_j { text-align: justify; text-justify: inter-ideograph; -webkit-text-align-last: justify;/*chrome 20+*/ }
.ta_av { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; /* 水平居中*/ -webkit-box-align: center; -ms-flex-pack: center;/* IE 10 */ -webkit-justify-content: center; justify-content: center;/* IE 11+,Firefox 22+,Chrome 29+,Opera 12.1*/ /* 垂直居中 */ -webkit-box-pack: center; -ms-flex-align: center;/* IE 10 */ -webkit-align-items: center; align-items: center; }
.ta_avC { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; /* 垂直居中 */ -webkit-box-pack: center; -ms-flex-align: center;/* IE 10 */ -webkit-align-items: center; align-items: center; }
/* 盒子布局 */
.d-box { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.b-flex { -webkit-box-flex: 1;/* OLD - iOS 6-, Safari 3.1-6 */ -webkit-flex: 1;/* Chrome */ -ms-flex: 1;/* IE10 */ flex: 1;/* NEW, Spec - Opera 12.1, Firefox 20+ */ }
.box{ height:40px; background-color:#ffffff;}
.tit{ height:88px; line-height:88px; text-align:center; background-color:#ffffff; position:relative;}
.return{ position:absolute; left:32px; font-size:24px; font-weight:bold; color:#1985ff}
.return i{ background:url(../images/nav_back@3x.png) no-repeat left center; background-size:18px 30px; width:18px; height:30px; display:block; margin-right:15px; margin-top:29px; float:left}
.tit h2{ font-size:34px; color:#333b66; font-weight:bolder}
.add{ position:absolute; right:30px; top:0; line-height:88px; font-size:24px; font-weight:bold; color:#1985ff}
.con_bg{ position:relative; height:80px; background:-webkit-linear-gradient(#ffffff,#eef2f9); background:-o-linear-gradient(#ffffff,#eef2f9); background:-moz-linear-gradient(#ffffff,#eef2f9); background:linear-gradient(#ffffff,#eef2f9); z-index:1}
.con_bg1{ margin:-80px auto 0; position:relative; z-index:2}
.swiper-container .swiper-wrapper div{ padding: 10px;}
.swiper-container .swiper-wrapper div img{ width:100%; border-radius:20px;}
.swiper-container .swiper-pagination-bullets{ position:absolute; left:0; bottom:0; height:40px; line-height:40px; text-align:center; width:100%;}
.swiper-container .swiper-pagination-bullets .swiper-pagination-bullet { width:18px; height:10px; background-color:#FFFFFF; border-radius:5px; margin:0 5px; display:inline-block}
.tit1{ border-bottom:1px solid #a6e0ec; margin:20px auto 0; height:100px; line-height:100px; padding-left:60px; color:#00aacc; font-size:30px;}
.tit2{ border-bottom:1px solid #bfc4fb; margin:20px auto 0; height:100px; line-height:100px; padding-left:60px; color:#4757ff; font-size:30px;}
.list{ margin:30px auto 0;}
.list li{ float:left; width:25%; text-align:center;margin-bottom: 12px;}
.list li span{ display:block; margin:0 auto; width:60px; height:60px; line-height:60px; background:-webkit-linear-gradient(#00aacc,#46ebcf); background:-o-linear-gradient(#00aacc,#46ebcf); background:-moz-linear-gradient(#00aacc,#46ebcf); background:linear-gradient(#00aacc,#46ebcf); box-shadow:0px 6px 8px rgba(70,235,207,.3); border-radius:10px;}
.list.sp1 li span{ background:-webkit-linear-gradient(#4757ff,#ca7fff); background:-o-linear-gradient(#4757ff,#ca7fff); background:-moz-linear-gradient(#4757ff,#ca7fff); background:linear-gradient(#4757ff,#ca7fff); box-shadow:0px 6px 8px rgba(202,127,255,.2);}
.list li span img{ width:30px; }
.list li p{ line-height:60px; font-size:28px; margin:20px auto 0;}
.list li p,.list li a{ color:#414f7d}
.list1{ margin:30px auto 0;}
.list1>ul>li{ border-top:1px solid #e0e7f6; padding:20px 30px;}
.list1 li .tu{ float:right; width:33%; margin-left:4%}
.list1 li .tu1{ margin-bottom:20px;}
.list1 li .tu1,.list1 li .tu img,.list1 li .tu1 img{ width:100%}
.list1 li h3{ font-size:28px; line-height:30px; margin-bottom:20px; font-weight:normal; color:#414f7d}
.list1 li p{ font-size:24px; color:#8f9fbf;}
.list1 li p span{ display:none}
.list1 li p span.zd{ display:block; border:1px solid #eea6a3; line-height:30px; display:inline-block; padding:0 18px; border-radius:5px; color:#ed5041; margin-right:20px; font-size:18px;}
.list1 li .tu_list{ position:relative;}
.list1 li .tu_list li{ float:left; width:33%; margin:0 0.15% 10px 0.15%}
.list1 li .tu_list li img{ width:100% }
.xl_con{ padding:20px 30px; border-top:1px solid #dae3f5;}
.xl_tit{ font-size:28px; line-height:34px; color:#414f7d}
.xl_tit1{ line-height:30px; margin:20px auto; font-size:24px; color:#8f9fbf}
.xl_con1{ line-height:42px; font-size:26px; color:#414f7d;}
.xl_con1 img{ width:100%; margin:20px 0}
.block{ display:block;}

/*CSS quotes style pagination*/
.twhite1 { color:#ffffff; }
.twhite1 a:link, .twhite1 a:visited { color:#ffffff; }
.twhite1 a:hover { color:#ffffff; text-decoration:none; }

.tgray1 { color:#b1b1b1; }
.tgray1 a:link, .tgray1 a:visited { color:#b1b1b1; }
.tgray1 a:hover { color:#b1b1b1; text-decoration:none; }

.tred1 { color:#dc0002; }
.tred1 a:link, .tred1 a:visited { color:#dc0002; }
.tred1 a:hover { color:#dc0002; text-decoration:none; }

.tblue1 { color:#34d9ed }
.tblue1 a:link, .tblue1 a:visited { color:#34d9ed; }
.tblue1 a:hover { color:#34d9ed; text-decoration:none; }

.tgreen1 { color:#0ccbbb; }
.tgreen1 a:link, .tgreen1 a:visited { color:#0ccbbb; }
.tgreen1 a:hover { color:#0ccbbb; text-decoration:none; }


.bor_t1 { border-top:1px solid #e9e9e9; }
.bor_b1 { border-bottom:2px solid #008eff; }
.bor_b2 { border-bottom:1px solid #e9e9e9; }
.bor_to { border-top:0px; }
.bor_bo { border-bottom:0px; }
.h22 { line-height:22px; }
.h24 { line-height:24px; }
.h30 { line-height:30px; }
.t12 { font-size:12px; }
.t10 { font-size:10px; }
.t14 { font-size:14px; }
.t16 { font-size:16px; }
.t18 { font-size:18px; }
.f_i{ text-indent:2em;}
.mar15{ margin:15px;}
.mar_to { margin-top:0px; }
.mar_t5 { margin-top:5px; }
.mar_t10 { margin-top:10px; }
.mar_t15 { margin-top:15px; }
.mar_t25 { margin-top:25px; }
.mar_bo { margin-bottom:0px }
.mar_b10 { margin-bottom:10px }
.mar_b89 { margin-bottom:100px }
.pad_b10 { padding-bottom:10px; }
.pad_lo{ padding-left:0px;}
.pad_ro{ padding-right:0px;}
.pad_l10{ padding-left:10px;}
.pad_r10{ padding-right:10px;}
.pad_bo { padding-bottom:0px; }
.pad_b20 { padding-bottom:20px; }
.pad_t1 { padding-top:1px; }
.pad_t6 { padding-top:6px; }
.pad_t10 { padding-top:10px; }
.pad5 { padding:5px; }
.pad10 { padding:10px; }
.pad15 { padding:15px; }

@media screen and (max-width:768px){
	.tit{ line-height:50px; height:50px;}
	.tit h2{ font-size:20px;}
	.tit1,.tit2{ height:50px; line-height:50px; font-size:16px; margin:0 auto; padding-left:20px;}
	.list{ margin:15px auto 0}
	.list li p,.xl_tit1{ line-height:30px; font-size:14px; margin:10px auto 0;}
	.return{ left:12px; font-size:18px;}
	.return i{ width:14px; height:20px; background-size:contain; margin-top:15px; margin-right:8px;}
	.list1{ margin:12px auto 0;}
	.list1>ul>li,.xl_con{ padding:10px 15px;}
	.list1 li h3,.xl_tit{ font-size:18px; line-height:26px}
	.list1 li p span.zd{ font-size:14px; line-height:24px; padding:0 10px; margin-right:10px;}
	.list1 li p{ font-size:14px; line-height:24px;}
	.xl_con1{ font-size:16px; line-height:30px;}
	.xl_con1 img{ margin:10px 0;}
}